/* reset */
$min-width: 320px; 
$max-width: 1250px; 
$base-bg: #f9f9f9; 
$base-font-size: 13px; 
$base-line-height: 18px; 
$base-font-family: Arial, sans-serif; 
$custom-font-family: 'Open Sans', sans-serif;
$title-font-family: 'Comfortaa', sans-serif;
$link-color: #110eac;
$default-transition:all 0.2s linear;


//breakpoints
$xs: 568px;
$sm: 768px;
$md: 992px;
$lg: 1280px;
$xl: 1600px;

/* main variables */

$col-1: #23a2be;

//text, titles
$text-color: #282828;
$t-col-2: #23a2be;
$t-col-3: #464646;
$title-main-color: #2b2b2b;
$title-color: #464646;



$font-size-h1: 30px;
$line-height-h1: 46px;
$font-size-h2: 15px;
$line-height-h2: 30px;
$font-size-h3: 28px;
$line-height-h3: 32px;